<template>
	<!-- 去认证弹框 -->
	<u-popup v-model="showPopup" mode="center" :border-radius="20" closeable @close="close">
		<view style="background-color: #fff;padding: 1rem;">
			<u-image width="533" height="415" src="/static/authimg.jpg"></u-image>
			<view style="padding-top:1rem;" class="flex justify_center">
				<u-button @click="toAuthStore()" shape="circle" :custom-style="{background:'#066cff',color:'#fff',width:'350rpx'}">开始认证</u-button>
			</view>
		</view>
	</u-popup>
</template>

<script>
	export default {
		name:"uni-authStore-popup",
		data() {
			return {
				showPopup: false
			};
		},
		methods: {
			close(){
				this.showPopup = false
			},
			open(){
				this.showPopup = true
			},
			// 去认证
			toAuthStore(){
				this.close()
				uni.navigateTo({
					url: '/pages/storeManage/storeAuth'
				})
			},
		},
	}
</script>

<style>

</style>